#main_body .h1_block h1.heading {
    color: #231f20;
    font-size: 2.3125rem;
    line-height: 3rem;
}

#main_body .text_block h2.heading {
    color: #29b9f6;
    font-size: 1.875rem;
    font-weight: 700;
}

.p-font {
    color: #231f20;
    font-size: 1.125rem;
    font-weight: 400;
}

#main_body .custombutt_block .custombutt_link {
    max-width: 23.75rem;
    color: #fff;
    font-size: 1.3125rem;
    font-weight: 700;
    line-height: 1.1875rem;
    text-transform: uppercase;
    padding: 0;
}

#main_body .custombutt_block .custombutt {
    padding: 1.5625rem;
}

@media (min-width: 740px) {
    #shadow_inner {
        width: 71.4375rem;
        margin: 0 auto;
    }
}


#shadow {
    background: #231f20;
}

#header {
    background: #231f20;
    height: 3.625rem;
    overflow: visible;
}

#nav_wrapper {
    float: right;
}

#logo {
    float: left;
    width: 20rem !important;
    z-index: 150;
    position: absolute;
    margin-top: 0.75rem;
    /*      background-position: left 0.375rem; */
}


@media (max-width: 740px) {
    #logo {
        width: 71vw !important;
        position: static;
        margin-top:0;
    }
}
@media (min-width: 1460px) {
    #logo {
        margin-top: 21px;
    }
}

#nav div a span, #nav div.active a span {
    font-size: 0.9375rem;
    color: #c3c3c3;
    opacity: 1;
    -moz-opacity: 1;
    letter-spacing: .1em;
    height: 3.625rem;
    line-height: 3.625rem;
}

#header #nav_wrapper {
    line-height: 5rem;
    height: 3.625rem;
}

#feature-area .feature-slide-heading {
    text-shadow: none;
}

.feature-slide-padding {
    display: none;
}

.feature-slide-content {
    background: #302c2d;
}

@media (min-width: 740px) {
    .feature-slide-content {
        position: absolute;
        bottom: 0;
        background: #302c2d;
        width: 100% !important;
        padding: 1.25rem 0;
    }
}

.feature-slide-content .feature-slide-body:empty {
    display: none;
}

@media (min-width: 740px) {
    .feature-slide-content .feature-slide-body, #feature-area .feature-slide-heading, .feature-slide-buttons {
        margin: 0 auto;
        width: 57.25rem;
    }
}

#feature-area .p-font {
    color: #fff;
}

#footer-nav {
    display: none;
}

#footer-meta {
    max-width: none;
    float: left;
    text-align: left;
    width: 61.25rem;
}

#footer-meta .section .heading {
    margin-bottom: 0.8125rem;
    font-size: 1.125rem;
    -webkit-font-smoothing: antialiased;
}

#footer-meta .section {
    color: #a3a3a3;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.875rem;
    margin-left: 7.375rem;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    margin-top: 3rem;
    -webkit-font-smoothing: antialiased;
}

#footer-meta .section a {
    display: block;
    -webkit-background-size: cover;
    background-size: cover;
    font-size: 0.875rem;
    font-family: vcsm, arial;
    font-weight: 400;
    line-height: 1.75rem;
    color: #a3a3a3;
}

#footer-meta .section a:hover {
    text-decoration: none;
    /*  color:#013958; */
}

#footer-meta .section:first-of-type {
    margin-left: 2rem;
}

#footer-1 {
    padding-bottom: 1.9375rem;
}

.sm-custom .fb {
    width: 2.4375rem;
    height: 2.375rem;
    background: url(/site_files/12466/custom/406/images/fb.svg);
    margin-top: 1.875rem;
}

#footerGridMenu a {
    width: 23.8125rem;
    display: block;
    float: left;
    text-align: center;
    height: 14.8125rem;
    line-height: 14.8125rem;
    font-size: 2.5rem;
    text-shadow: 0 0.125rem .5rem #231f20;
    color: #f4f4f4;
    text-align: center;
    background-size: 100%;
    transition: .5s ease all;
    background-position: center center;
    text-decoration: none;
    text-transform: lowercase;
    -webkit-background-size: 100%;
}

#footerGridMenu a.active span {
    /*  text-decoration:underline; */
}

#footerGridMenu a.active {
    /*  cursor:default; */
}

#footerGridMenu a.active:hover {
    /*  background-size:100%; */
}

#footerGridMenu a span {
    display: block;
    height: 100%;
    width: 100%;
    background: rgba(35, 31, 32, 0.65);
}

#footerGridMenu {
    clear: both;
    height: 29.625rem;
}

#footerGridMenu a:hover {
    background-size: 110%;
    -webkit-background-size: 110%;
}

/*#nav div.social-container a.social-icon.facebook-icon {
    width: 1.6875rem;
    height: 1.625rem;
    background: url(/site_files/12466/custom/406/images/fb.svg);
    background-size: contain;
    border-radius: 0.0625rem;
    vertical-align: top;
    margin-top: 1.5625rem;
}*/

#nav div.social-container{
  line-height: 1;
}

#nav div.social-container a.social-icon.facebook-icon svg {
    display: block;
}

.file_upload_block .file-upload-container {
    max-width: 23.75rem;
    color: #fff;
    font-size: 1.3125rem;
    font-weight: 700;
    line-height: 1.1875rem;
    text-transform: uppercase;
    border-radius: 0;
    padding: 1.5625rem 0;
}

.file_upload_block .file-upload-container .file-download-text {
    padding: 0 6.75rem 0 1.5625rem;
}

.file_upload_block .file-download-arrow {
    top: 1.3125rem;
    right: 1.5625rem;
}

#nav div.active a span {
    color: #fff;
}

#nav div a:hover span {
    color: #888484;
}

#main_body .text_block h3.heading {
    font-weight: 700;
}

#footer-meta .section.newsletter label {
    color: #a3a3a3;
    font-family: vcsm, arial;
    font-size: 1rem;
    font-weight: 400;
    padding-right: 0.3125rem;
    text-transform: uppercase;
}

#footer-meta .section.newsletter input {
    width: 17.75rem;
    height: 3.125rem;
    background-color: #4d4d4d;
    border: 0;
    color: #fff;
    font-family: vcsm, arial;
    font-size: 1rem;
    text-indent: 0.625rem;
    font-weight: 400;
    margin-bottom: 0.4375rem;
}

#footer-meta .section.newsletter {
    margin-top: 3.0625rem;
    float: right;
    margin-left: 0;
}

#footer-meta .section.newsletter button {
    font-size: 1.375rem;
    font-weight: 700;
    font-family: rwbq, arial;
    padding: 0;
    line-height: 1.1875rem;
    width: 17.875rem;
    height: 4.0625rem;
    background-color: #29b9f6;
    border: 0;
    color: #fff;
    display: block;
    margin-left: 3.3125rem;
    cursor: pointer;
}

#footer-meta .section .sm-custom a {
    width: 2.4375rem;
    height: 2.375rem;
    display: inline-block;
    margin-right: 1.5625rem;
}

#footer-meta .section .sm-custom a img {
    width: 2.375rem;
    height: 2.375rem;
}

#qualmark img {
    margin: 1.25rem 0.625rem 0 0;
}

.p-font a {
    color: #a3bf00;
}

.product-details-controls-fixed {
    width: 71.4375rem;
}

#sponsors-inner a {
    width: 10rem;
    height: 8.125rem;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 0.625rem;
}

#sponsors {
    height: 8.125rem;
    overflow: hidden;
    position: relative;
    width: 56.25rem;
    margin: 0 auto;
}

#sponsors-inner {
    width: 625rem;
    position: absolute;
    left: 0;
}

#sponsors-inner .slide {
    display: inline-block;
    width: 56.25rem;
    text-align: center;
}

#left-sponsor-arrow, #right-sponsor-arrow {
    font-size: 2.5rem;
    display: inline-block;
    position: absolute;
    text-decoration: none;
    z-index: 2;
    color: #231f20;
}

#nav div a {
    padding: 0 0.625rem;
}

#left-sponsor-arrow {
    margin-top: 2.4375rem;
    margin-left: -3.125rem;
}

#right-sponsor-arrow {
    margin-top: -5.6875rem;
    margin-left: 58.8125rem;
}

#home-page-logo {
    background: url(/site_files/12466/custom/406/images/home-logo-new.png) no-repeat left bottom;
    background-size: contain;
    width: 71.4375rem;
    height: 10.3125rem;
    position: absolute;
    margin-top: -2.8125rem;
    z-index: 200;
}

#page_1 .topr-links.main-font {
    padding-top: 7.5rem;
}

.is-mobile #dealermapframe {
    display: none;
}

body:not(.is-mobile) .nblvq-n9bfg, body:not(.is-mobile) .nblvq-4hpup {
    display: none;
}

body.editor .nblvq-n9bfg, body.editor .nblvq-4hpup {
    display: block;
}

body:not(.is-mobile) .feature-slide-content {
    top: auto;
    left: 0;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}

@media (max-width: 1080px) {
    #nav div a span {
        font-size: 1rem;
    }
}

@media (max-width: 740px) {
    #footerGridMenu {
        height: auto;
    }

    #footerGridMenu a {
        float: none;
        width: 100%;
        -webkit-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #footerGridMenu a:hover {
        -webkit-background-size: cover;
        background-size: cover;
    }

    #main_body #dealermapiFrame {
        width: 100% !important;
        margin: 0;
        padding: 0;
        height: 33.52632rem !important
    }

    #footer-meta .section {
        display: block;
        margin-left: 2rem;
    }


    #footer-meta .section.newsletter label {
        display: block;
    }

    #footer-meta .section.newsletter button {
        margin-left: 0;
        width: 100%;
    }

    #footer-meta .section.newsletter input {
        width: 100%;
        margin-bottom: 1.5rem;
    }

    #footer-meta {
        width: 100%;
    }

    #footer-meta .section.newsletter {
        width: 100%;
        box-sizing: border-box;
        padding-right: 2rem;
        float: none;

        padding-left: 2rem;
        margin-left: 0;
    }

    #footer-meta .section .sm-custom a {
        margin-top: 10px;
    }
    .mobile-menu-container{
        background:#231f20;
    }
    .mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar) a, .mobile-menu-container .split-menu > div a {
        color: #c3c3c3;
    }
    #logo{
        z-index: 201;
    }
    #home-page-logo{
        display: none;
    }
    #page_1 .topr-links.main-font{
       padding:0;
    }
    #shadow #main_body .topr-links a{
        width:100%;
        background-size: cover;
    }

    #shadow #sponsors{
        width:100%;
        height: 400px;
    }

    #sponsors-inner .slide{
        width:calc(100vw - 32px - 32px);
        vertical-align: top;
    }

    #the-floating-link-box-from-the-knights-of-ni{
        display:none;
    }

    #sponsors-inner a{
        width:8rem;
    }
    #left-sponsor-arrow, #right-sponsor-arrow{
        display:none;
    }
}